#### Previous topic

scipy.special.itmodstruve0

#### Next topic

scipy.special.bdtrc

# scipy.special.bdtr

`scipy.special.``bdtr`(k, n, p) = <ufunc 'bdtr'>

  Binomial distribution cumulative distribution function.

  Sum of the terms 0 through k of the Binomial probability density.

      y = sum(nCj p**j (1-p)**(n-j), j=0..k)

  Parameters:

  k, n : int

  > Terms to include

  p : float

  > Probability

  Returns:

  y : float

  > Sum of terms